# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = xmlsec
pkgbase = xmlsec
pkgver = 1.2.27-1
pkgdesc = XML Security Library is a C library based on LibXML2
url = https://www.aleksey.com/xmlsec/index.html
builddate = 1540646645
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5603328
arch = aarch64
license = custom
depend = libxslt
depend = openssl
depend = gnutls
depend = nss
depend = libltdl
